
@media screen and (max-width: 900px){
    #page #content .main-layer2{
        padding-top: 150px;
        padding-bottom: 50px;
        height: auto;
    }
    #page #content .main-layer2 .main-layer2-bottom{
        width: 96%;
        margin-left: 2%;
    }
    #page #content .main-layer3{
        height: auto;
    }
    #page #content .main-layer3 .main-layer3-enter{
        background-image: none;
        margin-top: 80px;
        margin-bottom: 50px;
    }
    #page #content .main-layer5{
        height: auto;
        padding-top: 200px;
        padding-bottom: 100px;
    }
}

@media screen and (max-width: 800px){
    #page #content .main-layer6 .contact-forms .first-form .submit,
    #page #content .main-layer6 .contact-forms .second-form .submit{
        width: 100%;
        clear: both;
    }
    #page #content .main-layer6 .contact-forms .first-form .first-name,
    #page #content .main-layer6 .contact-forms .first-form .last-name,
    #page #content .main-layer6 .contact-forms .first-form .mail,
    #page #content .main-layer6 .contact-forms .first-form .tel{
        width: 48.5%;
    }
    #page #content .main-layer6 .contact-forms .first-form .tresc{
        width: 98.5%;
        margin-bottom: 0;
    }
    #page #content .main-layer6 .contact-forms .second-form .tresc{
        margin-bottom: 0;
    }
    #page #content .main-layer6 .contact-forms .third-form .ptext,
    #page #content .main-layer6 .contact-forms .second-form .ptext{
        font-size: 16px;
    }
    #page #content .main-layer6 .contact-forms .first-form .submit p,
    #page #content .main-layer6 .contact-forms .second-form .submit p{
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
}

@media screen and (max-width: 750px){
    .clear-full{
        display: none;
    }
    .clear-rwd{
        display: block;
    }
    #page #content .subpage-main .site-content .subpage-main-opis1{
        padding-left: 3%;
        padding-right: 3%;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .full2{
        margin: 0;
        width: 49%;
        float: none;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact{
        width: 49%;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact-green{
        width: 49%;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .rwd1{
        float: left;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .rwd2{
        float: right;
    }
    #page #content .main-layer2{
        padding-top: 100px;
    }
    #page #content .main-layer3 .main-layer3-enter .main-layer3-enter-content{
        width: 96%;
    }
    #page #content .main-layer5{
        padding-top: 150px;
        padding-bottom: 75px;
    }
    #page #content .main-layer5 .main-layer5-enter{
        width: 96%;
    }
    #page #content .main-layer5 .main-layer5-enter .left-img, #page #content .main-layer5 .main-layer5-enter .right-img {
        width: 100%;
        padding-left: 2%;
        padding-right: 2%;
    }
}

@media screen and (max-width: 660px){
    #page #content .main-layer1 .buttons{
        display: none;
    }
    #page #content .main-layer1 .main-layer1-right{
        font-size: 40px;
    }
    #page #content .main-layer1{
        height: auto;
    }
    #page #content .main-layer1 .site-content{
        height: auto;
        padding-bottom: 100px;
    }
    #page #content .main-layer1 .main-layer1-left{
        margin-top: 100px;
        width: 24%;
    }
    #page #content .main-layer1 .main-layer1-right{
        margin-top: 100px;
        width: 75%;
        padding-right: 10%;
    }
    #page #content .main-layer3 .main-layer3-enter .main-layer3-enter-content{
        padding-top: 30px;
    }
    #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle{
        margin-top: 40px;
    }
    #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle ul li{
        padding-left: 4%;
        padding-right: 4%;
    }
    #page #content .main-layer3 .main-layer3-enter{
        height: auto;
    }
    #page #content .main-layer5 .main-layer5-enter .left-img .text{
        padding-right: 3%;
    }
    #page #content .main-layer5 .main-layer5-enter .right-img .text{
        padding-left: 0;
    }
    #page #content .main-layer6 .contact-forms .opis{
        font-size: 24px;
    }
}

@media screen and (max-width: 600px){
    #page #content .subpage-nag .subpage-nag-enter-left{
        width: 100%;
    }
    #page #content .subpage-nag .subpage-nag-enter-right{
        width: 100%;
        text-align: center;
        margin-left: 0;
    }
    #page #content .subpage-first .subpage-first-left{
        display: none;
    }
    #page #content .subpage-first .subpage-first-right{
        width: 100%;
        padding-left: 2%;
        padding-right: 2%;
        font-size: 21px;
    }
    #page #content .subpage-main .site-content .subpage-main-opis1{
        font-size: 22px;
    }
    #page #content .subpage-main .site-content .subpage-main-opis2{
        padding-left: 3%;
        padding-right: 3%;
        font-size: 22px;
    }
    #page #content .subpage-main .site-content .subpage-main-opis3{
        padding-left: 3%;
        padding-right: 3%;
    }
    #page #content .subpage-footer .site-content .subpage-footer-main .subpage-footer-main-left{
        width: 100%;
        padding-right: 0;
        float: none;
    }
    #page #content .subpage-footer .site-content .subpage-footer-main .subpage-footer-main-right{
        float: none;
    }
    #page #content .subpage-footer .site-content .subpage-footer-main .subpage-footer-main-right span a{
        font-size: 32px;
    }
    #page #content .main-layer2{
        padding-top: 50px;
        padding-bottom: 35px;
    }
    #page #content .main-layer2 .main-layer2-bottom .main-layer2-bottom-content{
        padding-left: 3%;
        padding-right: 3%;
        font-size: 22px;
    }
    #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle ul li{
        font-size: 33px;
    }
    #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle ul li ul li{
        font-size: 18px;
    }
    #page #content .main-layer3 .main-layer3-enter{
        margin-top: 40px;
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 550px){
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact{
        width: 70%;
        margin-left: 15%;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact-green{
        width: 70%;
        margin-left: 15%;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .rwd1{
        float: none;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .rwd2{
        float: none;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact,
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact-green{
        margin-bottom: 10px;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact .one-artefact-title,
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact-green .one-artefact-title{
        width: auto !important;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact .one-artefact-foto,
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact-green .one-artefact-foto{
        width: auto !important;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact .one-artefact-content,
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact-green .one-artefact-content{
        width: auto !important;
    }
    .clear-rwd{
        display: none;
    }
    #page #content .main-layer1 .main-layer1-left{
        width: 110px;
    }
    #page #content .main-layer1 .main-layer1-right{
        width: 70%;
        font-size: 35px;
    }
    #page #content .site-content .main-text1{
        width: 94%;
        margin-left: 3%;
        font-size: 22px;
    }
    #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle ul li{
        padding-left: 3%;
        padding-right: 3%;
        font-size: 30px;
    }
    #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle ul li ul li{
        font-size: 15px;
    }
    #page #content .main-layer5 .main-layer5-enter .fact1 .obrazek{
        margin-top: 15px;
    }
    #page #content .main-layer5 .main-layer5-enter .left-img .obrazek img, #page #content .main-layer5 .main-layer5-enter .right-img .obrazek{
        margin-top: 15px;
    }
}

@media screen and (max-width: 460px){
    #page #content .subpage-main .site-content .subpage-main-opis1{
        font-size: 18px;
    }
     #page #content .subpage-main .site-content .subpage-main-opis2{
        font-size: 18px;
        line-height: 1;
    }
    #page #content .subpage-main .site-content .subpage-main-opis3{
        font-size: 20px
    }
    #page #content .subpage-main .site-content .subpage-main-opis4{
        font-size: 28px;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact{
        width: 84%;
        margin-left: 8%;
    }
    #page #content .subpage-main .site-content .kwadraty-szare .one-artefact-green{
        width: 84%;
        margin-left: 8%;
    }
    #page #content .subpage-footer .site-content .subpage-footer-main .subpage-footer-main-right span a{
        font-size: 24px;
    }
    #page #content .main-layer1 .main-layer1-left{
        width: 95px;
    }
    #page #content .main-layer1 .main-layer1-right{
        width: 68%;
        font-size: 25px;
    }
    #page #content .site-content .main-text1{
        font-size: 20px;
    }
    #page #content .main-layer2 .main-layer2-bottom .main-layer2-bottom-content{
        padding-top: 25px;
        padding-bottom: 40px;
        font-size: 18px;
    }
    #page #content .main-layer5{
        padding-top: 70px;
        padding-bottom: 40px;
    }
    #page #content .main-layer5 .main-layer5-enter .left-img .obrazek{
        width: 100%;
        margin-top: 0;
        padding-top: 0;
        text-align: center;
    }
    #page #content .main-layer5 .main-layer5-enter .left-img .text{
        width: 100%;
        padding-left: 1%;
        padding-right: 0;
    }
    #page #content .main-layer5 .main-layer5-enter .right-img .obrazek{
        width: 100%;
        margin-top: 0;
        padding-top: 0;
        text-align: center;
        
    }
    #page #content .main-layer5 .main-layer5-enter .right-img .text{
        width: 100%;
        padding-left: 1%;
        padding-right: 0;
        text-align: left;
        
    }
    #page #content .main-layer5 .main-layer5-enter .fact1,
    #page #content .main-layer5 .main-layer5-enter .fact2,
    #page #content .main-layer5 .main-layer5-enter .fact3{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #page #content .main-layer6 .contact-forms .opis{
        font-size: 18px;
    }
    #page #content .main-layer6 .contact-forms .third-form .ptext,
    #page #content .main-layer6 .contact-forms .second-form .ptext{
        font-size: 14px;
    }
    #page #content .main-layer6 .contact-forms .first-form .first-name,
    #page #content .main-layer6 .contact-forms .first-form .last-name,
    #page #content .main-layer6 .contact-forms .first-form .mail,
    #page #content .main-layer6 .contact-forms .first-form .tel,
    #page #content .main-layer6 .contact-forms .second-form .first-name,
    #page #content .main-layer6 .contact-forms .second-form .last-name,
    #page #content .main-layer6 .contact-forms .second-form .mail,
    #page #content .main-layer6 .contact-forms .second-form .tel,
    #page #content .main-layer6 .contact-forms .second-form .country,
    #page #content .main-layer6 .contact-forms .second-form .tresc,
    #page #content .main-layer6 .contact-forms .third-form .first-name,
    #page #content .main-layer6 .contact-forms .third-form .last-name,
    #page #content .main-layer6 .contact-forms .third-form .mail,
    #page #content .main-layer6 .contact-forms .third-form .tel,
    #page #content .main-layer6 .contact-forms .third-form .position,
    #page #content .main-layer6 .contact-forms .third-form .company,
    #page #content .main-layer6 .contact-forms .third-form .website,
    #page #content .main-layer6 .contact-forms .third-form .tresc,
    #page #content .main-layer6 .contact-forms .third-form .enter-left{
        width: 98.5%;
        margin-right: 0;
    }
}



@media screen and (min-width: 1900px){
    #page #content .main-layer1{
        width: 100%;
        height: 635px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 635px;
    }

  #page #content .main-layer2{
    background-position: center -240px;
    padding-top: 365px;
    margin-top: -50px;
  }
  
  
}

@media screen and (min-width: 1875px) and (max-width: 1900px){
    #page #content .main-layer1{
        width: 100%;
        height: 630px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 630px;
    }

}

@media screen and (min-width: 1850px) and (max-width: 1875px){
    #page #content .main-layer1{
        width: 100%;
        height: 625px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 625px;
    }

}

@media screen and (min-width: 1825px) and (max-width: 1850px){
    #page #content .main-layer1{
        width: 100%;
        height: 620px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 620px;
    }

}

@media screen and (min-width: 1800px) and (max-width: 1825px){
    #page #content .main-layer1{
        width: 100%;
        height: 615px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 615px;
    }

}

@media screen and (min-width: 1775px) and (max-width: 1800px){
    #page #content .main-layer1{
        width: 100%;
        height: 610px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 610px;
    }

}

@media screen and (min-width: 1750px) and (max-width: 1775px){
    #page #content .main-layer1{
        width: 100%;
        height: 605px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 605px;
    }

}

@media screen and (min-width: 1725px) and (max-width: 1750px){
    #page #content .main-layer1{
        width: 100%;
        height: 600px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 600px;
    }

}

@media screen and (min-width: 1700px) and (max-width: 1725px){
    #page #content .main-layer1{
        width: 100%;
        height: 595px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 595px;
    }

}

@media screen and (min-width: 1675px) and (max-width: 1700px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 590px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 590px;
    }
*/

}

@media screen and (min-width: 1650px) and (max-width: 1675px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 585px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 585px;
    }
*/

}

@media screen and (min-width: 1625px) and (max-width: 1650px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 580px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 580px;
    }
*/

}

@media screen and (min-width: 1600px) and (max-width: 1625px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 575px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 575px;
    }
*/

}

@media screen and (min-width: 1575px) and (max-width: 1600px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 570px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 570px;
    }
*/

}

@media screen and (min-width: 1550px) and (max-width: 1575px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 565px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 565px;
    }
*/

}

@media screen and (min-width: 1525px) and (max-width: 1550px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 560px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 560px;
    }
*/

}

@media screen and (min-width: 1500px) and (max-width: 1525px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 555px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 555px;
    }
*/

}

@media screen and (min-width: 1475px) and (max-width: 1500px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 550px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 550px;
    }
*/

}

@media screen and (min-width: 1450px) and (max-width: 1475px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 545px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 545px;
    }
*/

}

@media screen and (min-width: 1425px) and (max-width:1450px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 540px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 540px;
    }
*/

}

@media screen and (min-width: 1400px) and (max-width:1425px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 535px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 535px;
    }
*/

}

@media screen and (min-width: 1375px) and (max-width:1400px){
/*
    #page #content .main-layer1{
        width: 100%;
        height: 530px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 530px;
    }
*/

}

/*@media screen and (min-width: 1350px) and (max-width:1375px){*/
@media screen and (min-width: 1350px) and (max-width:1700px){
    #page #content .main-layer1{
        width: 100%;
        height: 525px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 525px;
    }
  
    /* SOLUTIONS */
  #page #content .main-layer2 img{
        max-height: 244px; 
  }
  #page #content .main-layer2{
    height: 710px;
    background-position: center -280px;
    background-size: inherit;
    padding-top: 220px;
    margin-top: -84px;
  }
  #page #content .main-layer2 .main-layer2-bottom{
    padding-top: 20px;
  }
  #page #content .main-layer2 .main-layer2-bottom .main-layer2-bottom-content{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #page #content .main-layer2 .main-layer2-bottom .clear img{
    padding-bottom: 8px;
  }
  #page #content .main-layer2 .main-layer2-bottom .main-layer2-bottom-content{
    font-size: 22px;
  }
  #page #content .main-layer3 .main-layer3-enter .main-layer3-enter-content{
    padding-top: 20px;
  }
  #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle{
    margin-top: 20px;
  }
  #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle ul li{
    font-size: 26px;
  }
  #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle ul li ul li{
    font-size: 20px;
  }
  #page #content .main-layer3 .main-layer3-enter-content .main-layer3-middle ul li ul{
    margin-bottom: 0;
  }
  #page #content .main-layer3 .main-layer3-enter .clear img{
    padding-bottom: 5px;
  }
  #page #content .main-layer3{
    height: 614px;
  }
  #page #content .main-layer3 .main-layer3-enter{
    background-position: top center;
    background-size: 100% 100%;
    height: 500px;
  }
  #page #content .main-layer5 .main-layer5-enter .fact1{
    padding-top: 19px;
    padding-bottom: 19px;
  }
  #page #content .main-layer5 .main-layer5-enter .fact2,
  #page #content .main-layer5 .main-layer5-enter .fact3{
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #page #content .main-layer5 .main-layer5-enter .left-img .text span,
  #page #content .main-layer5 .main-layer5-enter .right-img .text span{
    font-size: 31px;
  }
  #page #content .main-layer5 .main-layer5-enter .left-img, #page #content .main-layer5 .main-layer5-enter .right-img{
    margin-bottom: 10px;
  }
  #page #content .main-layer6{
    background-size: 100% 192px;
  }
  #page #content .main-layer6 .contact{
    margin-top: 70px;
    margin-bottom: 80px;
  }
  #page #content .main-layer5{
        height: 710px;
        padding-top: 150px;
  }
  #page #content .main-layer4{
    height: 80px;
    background-image: url("img/logo-1366.jpg");
    margin-bottom: 40px;
  }
  #page #content .main-layer5 .main-layer5-enter .main-layer5-bottom{
    max-width: 270px;
    padding-top: 14px;
    height: 64px;
  }
  #page #content .main-layer5 .main-layer5-enter .main-layer5-bottom img{
    max-height: 45px;
  }
   #page #content .subpage-nag{
    height: 240px;
  }
  #page #content .main-layer1{
    height: 360px;
  }
  #page #content .main-layer1 .site-content{
    height: 380px;
  }
  #page #content .main-layer1 .main-layer1-right{
    margin-top: 100px;
    font-size: 38px;
  }
  #page #content .main-layer1 .main-layer1-left{
    margin-top: 100px;
  }
  #page #content .main-layer1 .main-layer1-left img{
    max-width: 37%;
  }
  #page #content .site-content .main-text1{
    font-size:24px;
    margin-bottom: 100px;
  }
  
}

@media screen and (min-width: 1500px) and (max-width:1600px){
  
  #page #content .main-layer2{
    height: 890px
  }
  #page #content .main-layer3{
    height: 780px;
  }
  #page #content .main-layer5 .main-layer5-enter .fact1{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #page #content .main-layer5 .main-layer5-enter .fact2{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #page #content .main-layer5 .main-layer5-enter .fact3{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #page #content .main-layer5{
    height: 870px;
  }
  #page #content .main-layer6{
    min-height: 560px;
  }
  
}

@media screen and (min-width: 1325px) and (max-width:1350px){
    #page #content .main-layer1{
        width: 100%;
        height: 520px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 520px;
    }
  
}

@media screen and (min-width: 1300px) and (max-width:1325px){
    #page #content .main-layer1{
        width: 100%;
        height: 515px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 515px;
    }
}


@media screen and (min-width: 1275px) and (max-width:1300px){
    #page #content .main-layer1{
        width: 100%;
        height: 510px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 510px;
    }
}

@media screen and (min-width: 1250px) and (max-width:1275px){
    #page #content .main-layer1{
        width: 100%;
        height: 505px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 505px;
    }
}

@media screen and (min-width: 1225px) and (max-width:1250px){
    #page #content .main-layer1{
        width: 100%;
        height: 500px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 500px;
    }
}

@media screen and (min-width: 1200px) and (max-width:1225px){
    #page #content .main-layer1{
        width: 100%;
        height: 495px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 495px;
    }
}

@media screen and (min-width: 655px) and (max-width:1200px){
    #page #content .main-layer1{
        width: 100%;
        height: 490px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url("img/layer1.jpg");
        background-position: bottom center;
        background-size: cover;
    }
    #page #content .main-layer1 .site-content{
        position: relative;
        height: 490px;
    }
}

@media screen and (max-width: 900px){
    #page #masthead .site-content .right-top{
        display: none;
    }
    #hamburger-menu{
        display: block;
        cursor: pointer;
    }
    #page #masthead{
        margin-top: 0px;
    }
    #page #masthead .site-content .logo{
        margin-top: 10px;
    }
    #page #masthead .nav-pasek{
        margin-top: 0px;
    }
	#back-to-top{
		display: block;
	}
}

@media screen and (max-width: 380px){
    #page #masthead .site-content .logo{
        width: 150px;
        margin-top: 25px !important;
    }
}

@media screen and (min-width: 900px){
    #menu-mobile{
        display: none !important;
    }
}

/*
 480
*/
@media screen and (max-width: 650px){
  #page #content .main-layer5 .main-layer5-enter .fact1{
    padding-top: 10px;
    padding-bottom: 20px;
  } 
  #page #content .main-layer5 .main-layer5-enter .fact2{
    padding-top: 10px;
    padding-bottom: 20px;
  }
  #page #content .main-layer5 .main-layer5-enter .fact3{
    padding-top: 10px;
    padding-bottom: 20px;
  }
  
  
  
  #page #content .main-layer6 {
    background-size: 200%;
  }
  #page #content .main-layer6 .contact{
   margin-top: 80px;
   margin-bottom: 80px;
  }
}

@media screen and (max-width: 551px){

  #page #content .main-layer6 {
    background-size: 200%;
  }
  #page #content .main-layer6 .contact{
   margin-top: 50px;
   margin-bottom: 80px;
  }
}

@media screen and (max-width: 980px){
  #page #content .main-layer1 .menu-container,
  #page #content .subpage-nag .menu-container{
    margin-left: 0;
    right: 0;
  }
  
}

@media screen and (min-height: 850px) and (max-height: 950px){
  #page #content .site-content .main-text1{
    margin-bottom: 285px;
  }
  #page #content .main-layer2{
    height: 950px;
  }
  #page #content .main-layer3{
    height: 870px;
  }
  #page #content .main-layer3 .main-layer3-enter .main-layer3-enter-content{
    
  }
  #page #content .main-layer5{
    height: 1030px;
    padding-top: 250px;
  }

  #page #content .main-layer6{
    min-height: 622px;
  }
  
}
